Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client
Interface WindowResizeListener

All Superinterfaces:
  java.util.EventListener

Deprecated. use `ResizeHandler` instead

    @Deprecated
    public interface WindowResizeListener

extends java.util.EventListener

Implement this interface to receive resize events from the browser window.

See Also:
  `Window.addWindowResizeListener(WindowResizeListener)`

Method Summary
`void` | `onWindowResized(int width, int height)` Deprecated.

Method Detail

### onWindowResized

    @Deprecated
    void onWindowResized(int width,
                                    int height)

  Deprecated.

  Called when the browser window is resized.

  Parameters:
    `width` - the width of the window's client area.
    `height` - the height of the window's client area.

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD